
/* style.css */
/* -- base(common) css --*/

* {
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

*::selection {
	background-color: rgba(49,191,238,0.2);
}

.owl-wrapper, .owl-wrapper *{
	-webkit-transition: 0;
	-moz-transition: 0;
	-ms-transition: 0;
	-o-transition: 0;
}

a {
	color: #31beee;
}

#access_map, #access_map *{
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
}

body {
	font-family:/*'Lucida Grande',*/ 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size:13px;
	margin: 0 auto;
    background-color: #F4F6F7;
    min-width: 980px;
    -webkit-font-smoothing: antialiased;
}

img {
	max-width: 100%;
}

.bg_none {
	background: none !important;
	box-shadow: none !important;
}

.inner {
	width: 980px;
	margin: 0 auto;
}

nav > ul > li > a {
	text-decoration: none;
	color: #000;
}

#g_nav > ul > li {
	list-style: none;
}

#first_view {
	position: relative;
	overflow: hidden;
	min-width: 980px;
}

.firstview_msg {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

.firstview_msg img {
	position: absolute;
	z-index: 3;
	top: 220px;
	left: 360px;
}

#first_view #top_firstview {
	height: 555px;
	background: #000;
}

#first_view #top_firstview div {
	opacity: 1;
}

#first_view #top_firstview:after {
	position: absolute;
	top:0;
	content: "";
	background-image: url(../img/pixel-wrap.png);
	background-color:rgba(0, 0, 0, 0.2);
	width: 100%;
	height: 100%;
}

#first_view #top_firstview img{
	min-width: 100%;
	min-height: 100%;
	max-width: initial !important;
	max-height: initial !important;
}


#contents_wrap {
	width: 980px;
	margin: 0 auto;
}

.sidebar {
	position: fixed;
    display: block;
	width: 190px;
	top: 0px;
	background: rgba(255,255,255,0.92);
    box-shadow: 0 0 6px rgba(0,0,0,0.06);
    z-index: 10;
	-webkit-transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
}

#g_nav > ul > li > a {
    position: relative;
	border-bottom: 1px solid #eee;
	display: block;
    padding: 16px 22px;
    text-decoration: none;
    border-left: 0px solid #000;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
}

header {
    padding: 33px 40px 26px;
	overflow: hidden;
}

#g_nav > ul {
	border-top: 1px solid #eee;
}

#g_nav > ul > li > a:hover {
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.08) inset;
}

#g_nav > ul > li > a.logo:hover {
    box-shadow: 0 0 100px rgba(0, 0, 0, 0) inset;
}

#g_nav > ul > li:last-child > a {
	border-bottom: none;
}

#g_nav > ul > li > a > p {
    display: block;
	font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}

#g_nav > ul > li > a > span {
	display: block;
    font-weight: normal;
    font-size: 10px;
    line-height: 14px;
    overflow: hidden;
}

#g_nav:hover > ul > li > a > .nav_balloon {
    opacity: 1;
}

#g_nav:hover > ul > li > a:hover > .nav_balloon {
    -webkit-transform :translate3d(5px,0,0);
    -moz-transform :translate3d(5px,0,0);
    -ms-transform :translate3d(5px,0,0);
    -o-transform :translate3d(5px,0,0);
    transform :translate3d(5px,0,0);
	pointer-events: auto;
}

#g_nav > ul > li > a > .nav_balloon {
    position: absolute;
	display: block;
    top:50%;
    margin-top: -13px;
    margin-left: -50px; 
    left: 100%;
    width: 180px;
    height: 26px;
    opacity: 0;
	pointer-events: none;
}

#g_nav > ul > li > a > .nav_balloon > p {
    position: absolute;
	display: block;
    top:0;
    background: #188cb4;
    font-weight: bold;
    font-size: 11px;
    line-height: 26px;
    padding: 0px 10px;
    border-radius: 4px;    
}

#g_nav > ul > li > a > .nav_balloon:after {
    content: "";
    position: absolute;
    border: 5px solid rgba(0,0,0,.0);
    border-right-color: #188cb4;
	display: block;
    top: 8px;
    left: -10px;
}

/*color*/

a.company {
    color: #e8459d;
}

a.service {
	color: #f08835;
}

a.blog {
	color: #f5ba3d;
}

a.training {
	color: #32cf6a;
}

a.skyblue {
	color: #fff;
    background-color: #31beee;
    border-bottom-color: #98dbf2 !important;
}

a.skyblue:hover {
    box-shadow: 0 0 100px rgba(255, 255, 255, 0.4) inset;
}

.sidebar_s > #g_nav > ul > li > a > span {
    line-height: 0px;
}

.sidebar_s > #g_nav > ul > li > a > span {
    line-height: 0px;
}

.sidebar_s > #g_nav > ul > li > a {
    padding: 14px 22px;
}

.sidebar_s > header {
    padding: 18px 40px 14px;
}

.sidebar_ss > #g_nav > ul > li > a {
    padding: 8px 22px;
}

.sidebar_ss > #g_nav > ul > li > a > p {
    font-size: 12px;
}

.top_contents .thumb_wrap {
	margin-bottom: 28px;
	-webkit-transition: 0.3s ease-in;
    -moz-transition: 0.3s ease-in;
    -ms-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}

.top_contents .section_title {
	border-left: 4px solid #3BBEEC;
	background: #FFF;
	margin: 0 0 6px 0;
	padding: 24px 0 16px 25px;
	box-shadow: 0 0 6px rgba(0,0,0,0.06);
}

.top_contents .section_title > h1 {
	float: left;
	font-size: 138.5%;
	margin: 0 0 7px;
}

.top_contents .section_title > h2 {
	float: left;
	line-height: 12px;
	margin: 5px 0 0 17px;
	padding: 0 0 0 14px;
	font-size: 77%;
	color: #3BBEEC;
	border-left: 2px solid #3BBEEC;
	text-transform: capitalize;
}

.pickup {
	float: left;
	position: relative;
	width: 379px;
	height: 270px;
	background: #FFF;
	margin: 0 3px 6px;
}

.pickup_title {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	font-size: 123.1%;
	line-height: 50px;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
}

.pickup_title h3 {
	margin: 0 22px;
}

.pickup_title:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 50px;
	width: 36px;
	background-image: url(../img/right_sign.png);
	background-repeat: no-repeat;
	background-size: 7px 12px;
	background-position: center center;
	background-color: rgba(0, 0, 0, 0.2);
}

#contents {
	width: 765px;
	padding: 26px 0 0 215px;
	margin: 0 auto 30px;
}

#article_title {
	position: relative;
	padding: 24px;
	border-left: 4px solid #3BBEEC;
	background: #FFF;
	margin: 0 0 14px 0;
	box-shadow: 0 0 6px rgba(0,0,0,0.06);
}

#article_title > h1 {
	font-size: 138.5%;
	margin: 12px 0 7px 0;
}

#article_title > h1:before {
	position: absolute;
	content: "";
	width: 25px;
	border-top: 1px solid #3BBEEC;
	top: 24px;
}

#article_title > h2 {
	font-size: 77%;
	color: #3BBEEC;
	text-transform: capitalize;
}

#content_nav {
	height: 56px;
	background: #FFF;
	font-weight: bold;
	margin: 0 0 6px;
	box-shadow: 0 0 6px rgba(0,0,0,0.06);
}

.content_status {
	float: left;
	color: #3BBEEC;
	line-height: 56px;
	padding: 0 0 0 28px;
}

#content_nav > ul {
	float: right;
}

#content_nav > ul > li {
	position: relative;
	float: left;
	height: 56px;
	line-height: 56px;
	border-left: 1px solid #E5E9EB;
}

#content_nav > ul > li > a {
	display: block;
	height: 100%;
	padding: 0 46px 0 22px;
}

#content_nav > ul > li > a:after {
	position: absolute;
	content: "";
	right: 20px;
	top: 25px;
	height: 0px;
	width: 0px;
	border: 5px solid transparent;
	border-top-color: #CBD0D2;
}

.top_info_nav {
	position: relative;
	height: 56px;
	background: #FFF;
	font-weight: bold;
	margin: 0 0 6px;
	overflow: hidden;
	box-shadow: 0 0 6px rgba(0,0,0,0.06);
}

.top_info_nav li {
	position: relative;
	float: left;
	width: 25%;
	line-height: 20px;
	height: 56px;
}

.top_info_nav ul li a {
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 16px;
	border-bottom: 0px solid #2bb6eb;
	cursor: pointer;
}

.top_info_nav ul li a:hover {
	border-bottom: 3px solid #2bb6eb;
}

.top_info_nav li a:after {
	position: absolute;
	content: "";
	left: 48%;
	top: 41px;
	height: 0px;
	width: 0px;
	border: 5px solid rgba(0,0,0,0.0);
}

.top_info_nav li span {
	float: left;
	display: block;
	height: 18px;
	width: 18px;
	line-height: 19px;
	border-radius: 9px;
	color: #FFF;
	text-align: center;
	margin-right: 16px;
	font-size: 93%;
}

.top_info_all a {
	color: #2bb6eb;
}

.top_info_all a:hover,.selected.top_info_all a{
	box-shadow: 0 -3px 0 #2bb6eb inset;
}

.top_info_all span {
	background-color: #2bb6eb;
	margin-left: 52px;
}

.selected.top_info_all a:after {
	border-top-color: #2bb6eb !important;
}


.top_info_news a {
	color: #e8459d;
	border-bottom-color: #e8459d !important;
}

.top_info_news a:hover,.selected.top_info_news a{
	box-shadow: 0 -3px 0 #e8459d inset;
}

.top_info_news span {
	background-color: #e8459d;
	margin-left: 52px;
}

.selected.top_info_news a:after {
	border-top-color: #e8459d !important;
}


.top_info_blog a {
	color: #f4b136;
	border-bottom: 3px solid #f4b136;
}

.top_info_blog a:hover,.selected.top_info_blog a{
	box-shadow: 0 -3px 0 #f4b136 inset;
}

.top_info_blog span {
	background-color: #f4b136;
	margin-left: 52px;
}

.selected.top_info_blog a:after {
	border-top-color: #f4b136 !important;
}


.top_info_training a {
	color: #40c82c;
	border-bottom: 3px solid #40c82c;
}

.top_info_training a:hover,.selected.top_info_training a{
	box-shadow: 0 -3px 0 #40c82c inset;
}

.top_info_training span {
	background-color: #40c82c;
	margin-left: 38px;
}

.selected.top_info_training a:after {
	border-top-color: #40c82c !important;
}

.cont_nav_child {
	display: none;
	position: relative;
	z-index: 1;
	background: rgba(30, 30, 30, 0.9);
	color: #FFF;
}

.cont_nav_child > li {
	border-bottom: 1px solid #777;
	font-size: 85%;
}

#content_nav > ul > li:hover > .cont_nav_child {
	display: block;
}

.cont_nav_child > li:last-child {
	border-bottom: none;
}

.cont_nav_child > li > a {
	display: block;
	padding: 0 20px;
	text-decoration: none;
	color: #FFF;
}

.cont_nav_child > li > a:hover {
	opacity: 0.8;
	background: rgba(100, 100, 100, 0.9);
}

#article_content {
	background: #FFF;
	margin-bottom: 12px;
	min-height: 160px;
	box-shadow: 0 0 6px rgba(0,0,0,0.06);
}

.thumb_wrap {
	margin: 0 -3px;
	overflow: hidden;
	padding: 0;
}

.article_inner {
	padding: 25px;
}

.article_inner > h3 {
	font-size: 138.5%;
}

.article_inner > h4 {
	font-size: 123.1%;
}

.article_inner > p, .article_inner > table {
	font-size: 108%;
}

.field_label > p {
	font-size: 108%;
}

.field_label > span {
	font-size: 77%;
}

.article_link {
	color: #000;
}

.article_thumb {
	position: relative;
	float: left;
	background: #FFF;
	width: 219px;
	height: 266px;
	padding: 16px;
	margin: 0 3px 6px;
	box-shadow: 0 0 6px rgba(0,0,0,0.06);
}

.article_thumb:hover {
	-webkit-transform: scale(0.97);
	-moz-transform: scale(0.97);
	-ms-transform: scale(0.97);
	-o-transform: scale(0.97);
	transform: scale(0.97);
	box-shadow: 0 0 0 5px rgba(49, 190, 238, 0.3);
}


.article_thumb h3 {
	margin: 6px 0 10px;
}

.new_article:after {
	content: "NEW!";
	border: 1px solid rgb( 232, 69, 157 );
	border-radius: 3px;
	width: 45px;
	height: 16px;
	margin-left: 10px;
	padding: 2px 6px 1px;
	font-size: 85%;
	color: rgb( 232, 69, 157 );
}

.article_thumb h4 {
	display: block;
	font-size: 108%;
	font-weight: normal;
	line-height: 1.5em;
	height: 70px;
	overflow: hidden;
}

.article_type {
	position: absolute;
	top:17px;
	right: 16px;
	width: 19px;
	height: 19px;
	line-height: 20px;
	text-align: center;
	border-radius: 9px;
	background: #f5ba3d;
	color: #FFF;
	font-weight: bold;
}

.article_type_all {
	background: #2bb6eb;
}

.article_type_news {
	background: #e8459d;
}

.article_type_blog {
	background: #f4b136;
}

.article_type_training {
	background: #32cf6a;
}

.article_thumb_img {
	position: absolute;
	bottom: 16px;
	height: 160px;
	width: 220px;
	overflow: hidden;
	background-image: url(../img/no_image.png);
	background-size: contain;
}

.article_thumb_img > img {
	width: 100%;
	height: 100%;
}

.breadcrumb_area {
	margin: 32px 0 16px 0;
	font-size: 85%;
	text-align: right;
}

.breadcrumb_area a {
	color: #000;
	text-decoration: underline;
}

#article_footer {
	height: 178px;
	padding: 24px;
	border: 2px solid #e7eaea;
	background-color: #FFF;
	background-image: url(../img/article_footer_bg.png);
	background-repeat: no-repeat;
	background-size: 235px 226px;
	background-position: right top;
}

#article_footer > h1 {
	font-size: 138.5%;
	margin: 10px 0 15px;
}

#article_footer > h2 {
	font-size: 108%;
	color: #8A8E8E;
}

#btn_group {
	margin: 35px 0 0 20px;
}

.btn {
	text-align: center;
	font-weight: bold;
	border-radius: 3px;
}

.btn:hover {
	opacity: 0.7;
}

.btn > a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #FFF;
}

#contact_btn_group {
	float: left;
}

.btn_af_contact {
	width: 250px;
	height: 64px;
	line-height: 65px;
	font-size: 131%;
	background: #3BBEEC;
	box-shadow: 0px 3px 0px 0px rgb( 10, 127, 167 );
}

#recruit_btn_group {
	float: left;
	margin-left: 40px;
}

#recruit_btn_group > p {
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 8px;
}

.btn_af_recruit {
	background-color: rgb( 232, 69, 157 );
	box-shadow: 0px 3px 0px 0px rgb( 162, 17, 95 );
	width: 160px;
	height: 45px;
	line-height: 46px;
}

footer {
}

#footer_top > .inner {
	position: relative;
}

#return_top {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 142px;
	height: 33px;
	text-indent: 38px;
	line-height: 34px;
	font-size: 77%;
	font-weight: bold;
	background-color: #1B1B1B;
	background-image: url(../img/return_top_arrow.png);
	background-repeat: no-repeat;
	background-size: 12px 7px;
	background-position: 15px center;
	color: #e3e3e3;
}

#return_top:hover {
	opacity: 0.7;
}

#footer_mox_symbol {
	float: right;
	-webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

#footer_mox_symbol:hover {
	-webkit-transform: translate3d(0px, -14px, 0) rotate(20deg);
	-moz-transform: translate(0px, -14px, 0)  rotate(20deg);
	-ms-transform: translate(0px, -14px, 0)  rotate(20deg);
	-o-transform: translate(0px, -14px, 0)  rotate(20deg);
	transform: translate(0px, -14px, 0)  rotate(20deg);

}

#footer_bottom {
	padding: 25px 0 16px;
	background: #353535;
}

footer h1 {
	font-size: 77%;
	font-weight: normal;
	color: #8d9091;
	text-align: right;
	margin: 0 0 70px;
}

#foot_nav > ul {
	float: right;
	margin: 0 0 12px;
}

#foot_nav > ul > li {
	float: left;
	padding: 0 16px;
}

#foot_nav > ul > li > a {
	font-weight: bold;
	color: #8d9091;
}

address {
	font-size: 85%;
	font-style: normal;
	color: #646768;
	text-align: right;
}


/*page css add by fujiyama 0605*/

/*nav*/

.page > #content_nav > ul{
	width: 100%;
}

.page > .nav_list_4 > ul >li{
	width: 24.9%;
	text-align: center;
}

.page > .nav_list_3 > ul >li{
	width: 33.2%;
	text-align: center;
}

.page > .nav_list_2 > ul >li{
	width: 49.9%;
	text-align: center;
}

.page > #content_nav > ul > li {
	position: relative;
	float: left;
	height: 56px;
	line-height: 56px;
	border-left: 1px solid #E5E9EB;
}

.page > #content_nav > ul > li:nth-child(1) {
	border-left: none;
}

.page > #content_nav > ul > li > a {
	display: block;
	height: 100%;
	padding: 0;
}

.page > #content_nav > ul > li > a:after {
	position: absolute;
	content: "";
	right: 48%;
	top: 45px;
	height: 0px;
	width: 0px;
	border: 5px solid transparent;
	border-top-color: #CBD0D2;
}



.page > #content_nav > ul > .current_page_item > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #37c1ef rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px;
    content: "";
    height: 0;
    position: absolute;
    right: 48%;
    text-align: center;
    top: 45px;
    width: 0;
}

.page > #content_nav > ul > .current_page_item > a{
	color:#37c1ef;
}

.page >  #content_nav > ul > .current_page_item {
	/*border-bottom: 5px solid #37c1ef;
	margin-top: -5px;*/
	box-shadow: inset 0px -4px 0px 0px #37c1ef;
}


.page > #article_content p {
	margin-bottom: 20px;
	line-height: 1.7em;
	color:#2d2f2e;
}

.article_date {
	margin: 4px 0 8px;
}

.page h3 {
	padding:6px 0 18px 0;
	margin-bottom: 30px;
	width:100%;
	border-bottom: solid 2px #31beee;
	font-size: 18px;
	color:#2d2f2e;
}

.page h4 {
	padding:0 0 0 15px;
	margin-bottom: 20px;
	width:100%;
	border-left: solid 4px #31beee;
	font-size: 16px;
	line-height: 30px;
	color:#2d2f2e;
}

/*table*/


#article_content table {
	margin-bottom: 40px;
	line-height: 1.8em;
}

#article_content table tr{
	border-top: solid 1px #f3f4f6;
	border-bottom: solid 1px #f3f4f6;
}

#article_content table th{
	padding:20px;
	width:150px;
	background:#f8f9fb;
	font-weight: bold;

}

#article_content table td{
	padding:20px;
}

/*form*/


#article_content form {
	font-weight: bold;
}


form {
	width: 680px;
	margin: 30px auto 0;
}

form dl {
	margin-bottom: 44px;
	display: table;
	table-layout: fixed;
}

form dl > dt {
	font-weight: bold;
	width: 160px;
	font-size: 15px;
	display: table-cell;
	vertical-align: middle;
}
form dl > dd {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}


input[type=text], input[type=tel], input[type=number], input[type=email], input[type=url] {
	width: 300px;
	padding: 1px 20px;
	background: #f6f7f8;
	border: 0;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,.14);
	-webkit-appearance: none;
	font-size: 108%;
	border-radius: 4px;
	font-weight: bold;
}

textarea {
	width: 430px;
	height: 200px;
	padding: 20px 20px;
	background: #f6f7f8;
	border: 0;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,.14);
	-webkit-appearance: none;
	font-size: 108%;
	border-radius: 4px;
	font-weight: bold;
}

input[type=text], input[type=tel], input[type=number], input[type=email], input[type=url] {
	height: 49px;
}

input[type=text]:focus, input[type=tel]:focus, input[type=number]:focus, input[type=email]:focus, input[type=url]:focus, textarea:focus {
    outline: none;
    background: rgba(0, 0, 0, 0.01);
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,.4);
}

input[type=checkbox], input[type=radio] {
	height: 20px;
}

form input[type=submit] {
	width: 300px;
	height: 66px;
	background-color: #3BBEEC;
	background-size: 6px 10px;
	background-position: 266px center;
	border: 0;
	border-radius: 3px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	box-shadow: 0 -4px 0 0 rgba(0,0,0,.3) inset;
	cursor: pointer;
	outline: none;
}

form input[type=submit]:hover {
	opacity: 0.8;
}

#send_wrap {
	text-align: center;
	margin-bottom:30px;
	width:100%;
}

/*fom span*/ 
#article_content form span {
	
}

.required {
	font-weight: bold;
	padding: 2px 15px;
	color:#fff;
	font-size: 10px;
	background: #1594C5;
}

.option {
	font-weight: bold;
	padding: 2px 15px;
	color:#fff;
	font-size: 10px;
	background:#cdcdcd;
}

#article_content form .field_group {
	position: relative;
	margin: 0 0 50px;
}

#article_content form .field_label {
	position: absolute;
}

#article_content form .field_label p{
	margin-bottom: 5px;
}

#article_content form .field_wrap {
	margin: 0 0 0 160px;
}

.field_wrap label {
	display: inline-block;
}

#border{
	border-top: solid 2px #f3f4f6;
	border-bottom: solid 2px #f3f4f6;
}


/*   end of edit 0605 fujiyama*/


/* ContactForm7 */
span.wpcf7-not-valid-tip {
	position: absolute;
	left: 10px;
	font-size: 10px;
	line-height: 28px;
	font-weight: bold;
	width: 400px;
	color: #33A6F3 !important;
}

.wpcf7-not-valid {
	box-shadow: 0px 0px 0px 1px rgba(140, 214, 255, 0.74) !important;
}

.ajax-loader {
	position: absolute;
	margin-top: 22px;
	margin-left: 14px;
}

div.wpcf7-response-output {
	margin: 30px 40px 0px;
	padding: 10px 20px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #444;
}

div.wpcf7-validation-errors {
	border: 2px solid rgba(255, 224, 144, 0.56) !important;
	background-color: rgba(247, 178, 0, 0.56);
	border-radius: 3px;
}

div.wpcf7-mail-sent-ok {
	border: 0px solid #f7e700;
	background-color: rgba(113, 231, 57, 0.64);
	border-radius: 3px;
}

span.wpcf7-list-item {
	margin-left: 0; 
	white-space: pre-wrap;
	display: inline-block;
}

section#contact span.wpcf7-list-item {
	display: block;
}

#access_map label {
	width: auto;
	display:inline;
}
#access_map img {
	max-width: none;
}

/*ページネーション*/
#article_page_nation > div.pagination {
	clear:both;
	padding:20px 0;
	position:relative;
	font-size:11px;
	line-height:13px ;
	background:none;
	margin:10px 0 20px;
	vertical-align: middle;
	font-weight: bold;
}

#article_page_nation > div.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0 ;
	padding: 9px 10px 7px 10px;
	text-decoration:none;
	width: auto;
	color: #fff;
	background: #555;
}

#article_page_nation > div.pagination a:hover{
	color: #fff;
	background: #fdcd1a;
}

#article_page_nation > div.pagination .current{
	padding: 9px 10px 7px 10px;
	background: #fdcd1a;
	color:#fff ;
}

h3.single_top {
	margin-bottom: 10px;
}

.wp_social_bookmarking_light {
	height: 20px;
}


.atc_nav > #content_nav > ul{
	width: 100%;
}

.atc_nav > .nav_list_4 > ul >li{
	width: 24.9%;
	text-align: center;
}

.atc_nav > .nav_list_3 > ul >li{
	width: 33.2%;
	text-align: center;
}

.atc_nav > .nav_list_2 > ul >li{
	width: 49.9%;
	text-align: center;
}

.atc_nav > #content_nav > ul > li {
	position: relative;
	float: left;
	height: 56px;
	line-height: 56px;
	border-left: 1px solid #E5E9EB;
}

.atc_nav > #content_nav > ul > li:nth-child(1) {
	border-left: none;
}

.atc_nav > #content_nav > ul > li > a {
	display: block;
	height: 100%;
	padding: 0;
}

.atc_nav > #content_nav > ul > li > a:after {
	position: absolute;
	content: "";
	right: 48%;
	top: 45px;
	height: 0px;
	width: 0px;
	border: 5px solid transparent;
	border-top-color: #CBD0D2;
}

.atc_nav > #content_nav > ul > .current_page_item > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #37c1ef rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px;
    content: "";
    height: 0;
    position: absolute;
    right: 48%;
    text-align: center;
    top: 45px;
    width: 0;
}

.atc_nav > #content_nav > ul > .current_page_item > a{
	color:#37c1ef;
}

.atc_nav >  #content_nav > ul > .current_page_item {
	/*border-bottom: 5px solid #37c1ef;
	margin-top: -5px;*/
	box-shadow: inset 0px -4px 0px 0px #37c1ef;
}

.text10 { font-size:77% !important; }
.text11 { font-size:85% !important; }
.text12 { font-size:93% !important; }
.text13 { font-size:100% !important; }
.text14 { font-size:108% !important; }
.text15 { font-size:116% !important; }
.text16 { font-size:123.1% !important; }
.text17 { font-size:131% !important; }
.text18 { font-size:138.5% !important; }
.text19 { font-size:146.5% !important; }
.text20 { font-size:153.9% !important; }
.text21 { font-size:161.6% !important; }
.text22 { font-size:167% !important; }
.text23 { font-size:174% !important; }
.text24 { font-size:182% !important; }
.text25 { font-size:189% !important; }
.text26 { font-size:197% !important; }
.text_center { text-align: center; }
.text_right { text-align: right; }
.text_plain { border: none !important; }
